Mac で Ruby のバージョンがずっと2.0.0 で困っているあなた

bash

環境変数でPATHを設定しましょう。

http://qiita.com/soarflat/items/d5015bec37f8a8254380

これをやるにはそもそも

~/.bashrc~/.bash_profile

といったファイルがないどだめだから、viとかエディタを使ってファイルをまず作ってくださいー。

この記事も参考に。

http://qiita.com/nbkn/items/01a11392921119fa0153完全に初心者の備忘録です。なまあたたかくみまもっておいてくださいー。

コメント

タイトルとURLをコピーしました